# -*- encoding: utf-8 -*-
# stub: vagrant-lxc 1.1.0 ruby lib

Gem::Specification.new do |s|
  s.name = "vagrant-lxc".freeze
  s.version = "1.1.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Fabio Rehm".freeze]
  s.date = "2015-01-14"
  s.description = "Linux Containers provider for Vagrant".freeze
  s.email = ["fgrehm@gmail.com".freeze]
  s.files = [".gitignore".freeze, ".rspec".freeze, ".travis.yml".freeze, ".vimrc".freeze, "BOXES.md".freeze, "CHANGELOG.md".freeze, "CONTRIBUTING.md".freeze, "Gemfile".freeze, "Gemfile.lock".freeze, "Guardfile".freeze, "LICENSE.txt".freeze, "README.md".freeze, "Rakefile".freeze, "lib/vagrant-lxc.rb".freeze, "lib/vagrant-lxc/action.rb".freeze, "lib/vagrant-lxc/action/boot.rb".freeze, "lib/vagrant-lxc/action/clear_forwarded_ports.rb".freeze, "lib/vagrant-lxc/action/compress_rootfs.rb".freeze, "lib/vagrant-lxc/action/create.rb".freeze, "lib/vagrant-lxc/action/destroy.rb".freeze, "lib/vagrant-lxc/action/destroy_confirm.rb".freeze, "lib/vagrant-lxc/action/fetch_ip_from_dnsmasq_leases.rb".freeze, "lib/vagrant-lxc/action/fetch_ip_with_lxc_attach.rb".freeze, "lib/vagrant-lxc/action/forced_halt.rb".freeze, "lib/vagrant-lxc/action/forward_ports.rb".freeze, "lib/vagrant-lxc/action/gc_private_network_bridges.rb".freeze, "lib/vagrant-lxc/action/handle_box_metadata.rb".freeze, "lib/vagrant-lxc/action/prepare_nfs_settings.rb".freeze, "lib/vagrant-lxc/action/prepare_nfs_valid_ids.rb".freeze, "lib/vagrant-lxc/action/private_networks.rb".freeze, "lib/vagrant-lxc/action/remove_temporary_files.rb".freeze, "lib/vagrant-lxc/action/setup_package_files.rb".freeze, "lib/vagrant-lxc/action/warn_networks.rb".freeze, "lib/vagrant-lxc/command/root.rb".freeze, "lib/vagrant-lxc/command/sudoers.rb".freeze, "lib/vagrant-lxc/config.rb".freeze, "lib/vagrant-lxc/driver.rb".freeze, "lib/vagrant-lxc/driver/cli.rb".freeze, "lib/vagrant-lxc/errors.rb".freeze, "lib/vagrant-lxc/plugin.rb".freeze, "lib/vagrant-lxc/provider.rb".freeze, "lib/vagrant-lxc/provider/cap/public_address.rb".freeze, "lib/vagrant-lxc/sudo_wrapper.rb".freeze, "lib/vagrant-lxc/synced_folder.rb".freeze, "lib/vagrant-lxc/version.rb".freeze, "locales/en.yml".freeze, "scripts/lxc-template".freeze, "scripts/pipework".freeze, "spec/Vagrantfile".freeze, "spec/fixtures/sample-ip-addr-output".freeze, "spec/spec_helper.rb".freeze, "spec/support/.gitkeep".freeze, "spec/unit/action/clear_forwarded_ports_spec.rb".freeze, "spec/unit/action/compress_rootfs_spec.rb".freeze, "spec/unit/action/forward_ports_spec.rb".freeze, "spec/unit/action/handle_box_metadata_spec.rb".freeze, "spec/unit/action/setup_package_files_spec.rb".freeze, "spec/unit/driver/cli_spec.rb".freeze, "spec/unit/driver_spec.rb".freeze, "spec/unit/support/unit_example_group.rb".freeze, "spec/unit_helper.rb".freeze, "tasks/spec.rake".freeze, "templates/sudoers.rb.erb".freeze, "vagrant-lxc.gemspec".freeze, "vagrant-spec.config.rb".freeze]
  s.homepage = "https://github.com/fgrehm/vagrant-lxc".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.0.3".freeze
  s.summary = "Linux Containers provider for Vagrant".freeze
  s.test_files = ["spec/Vagrantfile".freeze, "spec/fixtures/sample-ip-addr-output".freeze, "spec/spec_helper.rb".freeze, "spec/support/.gitkeep".freeze, "spec/unit/action/clear_forwarded_ports_spec.rb".freeze, "spec/unit/action/compress_rootfs_spec.rb".freeze, "spec/unit/action/forward_ports_spec.rb".freeze, "spec/unit/action/handle_box_metadata_spec.rb".freeze, "spec/unit/action/setup_package_files_spec.rb".freeze, "spec/unit/driver/cli_spec.rb".freeze, "spec/unit/driver_spec.rb".freeze, "spec/unit/support/unit_example_group.rb".freeze, "spec/unit_helper.rb".freeze]
end

